[图]谷歌调整策略:旧macOS系统无法运行Chrome浏览器

2018年06月26日 17:08 次阅读 稿源:cnBeta.COM 条评论

日前我们曾报道部分缺乏SSE2的Windows 7设备无法获得系统更新和安全补丁,而今天部分运行旧版macOS的设备也报道称不再支持运行Chrome浏览器。根据最新的系统页面要求,Chrome需要在OS X Yosemite 10.10及更高版本上运行,意味着旧版本系统用户无法运行Chrome更新。

这意味着除非用户升级至更新版本,否则将无法继续使用Chrome浏览器。虽然目前仍在使用旧版OS X系统的用户并不多,但意味着这些用户要么使用Safari,要么使用Firefox或者其他替代品。而Opera浏览器需要macOS Yosemite以上版本才能运行。

阿里云 - 新零售上云攻略

活动入口:

阿里云 - 新零售上云全攻略

走进Verisign - 互联网根服务器的管理者/.com的守护者

对文章打分

[图]谷歌调整策略:旧macOS系统无法运行Chrome浏览器

2 (20%)
已有 条意见

    最新资讯

    加载中...

    今日最热

    加载中...

    热门评论

      招聘


      Advertisment ad adsense googles cpro.baidu.com
      created by ceallan